{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "group": "black_colored_concrete",
  "key": {
    "#": {
      "item": "minecraft:cyan_concrete"
    },
    "X": {
      "item": "minecraft:black_dye"
    }
  },
  "pattern": [
    "XXX",
    "X#X",
    "XXX"
  ],
  "result": {
    "item": "minecraft:black_concrete"
  },
  "show_notification": true
}